Good day, it is 19. 04. 2026, Sunday in 16. week.

MediaWiki:Common.css

From Education for kids in India
(Difference between revisions)
Jump to: navigation, search
 
Line 9: Line 9:
  
 
.e {font:bold 75% arial}
 
.e {font:bold 75% arial}
 +
 +
.tpl {border-collapse:collapse;}
 +
 +
.tpl table{border-collapse:collapse;text-align:left}
 +
 +
.tpl td, .tpl th{border:1px solid black;font:100% arial;padding:0%}
 +
 +
.tpl1 {border-collapse:collapse;}
 +
 +
.tpl1 table{border-collapse:collapse;text-align:left;float:right}
 +
 +
.tpl1 td, .tpl1 th{border:1px solid black;font:100% arial;padding:0%}
 +
 +
.tplA {border-collapse:collapse;}
 +
 +
.tplA table{border-collapse:collapse;text-align:center}
 +
 +
.tplA td, .tplA th{border:1px solid black;font:100% arial;padding:0%;text-align:center}
 +
 +
.bb {background-color:#00d;color:#fff;font:bold 120% arial;text-align:center}

Latest revision as of 20:48, 19 November 2008

/* CSS placed here will be applied to all skins */
body.page-Main_Page h1.firstHeading{display:none}

.tbl {border-collapse:collapse;}

.tbl table{border-collapse:collapse;text-align:center}

.tbl td, .tbl th{border:1px solid black;font:100% arial;padding:0%;text-align:center}

.e {font:bold 75% arial}

.tpl {border-collapse:collapse;}

.tpl table{border-collapse:collapse;text-align:left}

.tpl td, .tpl th{border:1px solid black;font:100% arial;padding:0%}

.tpl1 {border-collapse:collapse;}

.tpl1 table{border-collapse:collapse;text-align:left;float:right}

.tpl1 td, .tpl1 th{border:1px solid black;font:100% arial;padding:0%}

.tplA {border-collapse:collapse;}

.tplA table{border-collapse:collapse;text-align:center}

.tplA td, .tplA th{border:1px solid black;font:100% arial;padding:0%;text-align:center}

.bb {background-color:#00d;color:#fff;font:bold 120% arial;text-align:center}
Personal tools